%define name	common-licenses
%define version	1.0
%define rel	10
%define release	%mkrel %{rel}

Summary:	Contains the various common licenses uses by the distribution
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}.tar.bz2
License:	GPL
Group:		System/Base
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Contains the various common licenses uses by the distribution. Instead of
including the COPYING file in every package, just refer to this one.

%prep
%setup -q

%build

%install
rm -rf %{buildroot}

install -d %{buildroot}%{_datadir}
cp -a %{name} %{buildroot}%{_datadir}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/%{name}

%changelog
* Tue Aug 23 2005 Eskild Hustvedt <eskild@mandriva.org> 1.0-10mdk
- FSF has changed it address, added updated gpl from http://www.gnu.org/licenses/gpl.txt
- %%mkrel

* Wed Mar 02 2005 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 1.0-9mdk
- added the GNU Free Documentation License (GFDL)

* Fri May 14 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.0-8mdk
- added the apache v2 license

* Tue Jul 22 2003 Per Øyvind Karlsen <peroyvind@sintrax.net> 1.0-7mdk
- rebuild
- drop Prefix tag
- quiet setup

* Wed Aug 14 2002 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 1.0-6mdk
- Automated rebuild with gcc 3.2-0.3mdk

* Thu Sep  6 2001 Pixel <pixel@mandrakesoft.com> 1.0-5mdk
- rebuild

* Sun Jan 21 2001 Francis Galiegue <fg@mandrakesoft.com> 1.0-4mdk

- BuildArch: noarch

* Fri Nov 17 2000 Pixel <pixel@mandrakesoft.com> 1.0-3mdk
- cleanup

* Fri Nov 17 2000 Daouda Lo <daouda@mandrakesoft.com> 1.0-2mdk
- add Mozilla Public License  (MPL).

* Fri Nov 17 2000 Pixel <pixel@mandrakesoft.com> 1.0-1mdk
- initial spec
